# eric3.UI.FindFileForm

### Classes

FindFileForm |

### Functions

None

## FindFileForm

### Derived from

QWidget

### Methods

FindFileForm |
__tr |
enableFindButton |
findPressed |
handleDirSelection |
handleDoubleClick |
languageChange |

### FindFileForm (Constructor)

FindFileForm(parent = None, name = None, fl = 0)

### FindFileForm.__tr

__tr(s, c = None)

### FindFileForm.enableFindButton

enableFindButton()

### FindFileForm.findPressed

findPressed()

### FindFileForm.handleDirSelection

handleDirSelection()

### FindFileForm.handleDoubleClick

handleDoubleClick(a0)

### FindFileForm.languageChange

languageChange()
Up